Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

Oracle VM VirtualBox 4.2 < 4.2.14 tracepath Local Denial of Service

Medium

Synopsis

The remote host has an application that is affected by a local denial of service vulnerability

Description

The remote host contains a version of Oracle VM VirtualBox 4.2 before 4.2.14. As such, it is potentially affected by a local denial of service vulnerability when handling a tracepath.

Solution

According to the vendor, version 4.2.14 has a workaround for the issue but the best solution would be to upgrade to Oracle VM VirtualBox 4.2.16 or later.